uuid: e1ce1bdf-258d-16810-96b8-e1bdf258d61aa5c56b83385589f90
langcode: en
status: true
dependencies:
  config:
    - block_content.type.mas_custom
    - field.storage.block_content.body
  module:
    - text
_core:
  default_config_hash: omBWHbnII8RV3bldgnKrkx_80edMbM0zp1wtGYaoKJ4
id: block_content.mas_custom.body
field_name: body
entity_type: block_content
bundle: mas_custom
label: 'Block Body'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
